Security update for java-1_6_0-ibm

SUSE Security Update: Security update for java-1_6_0-ibm
Announcement ID: SUSE-SU-2017:3369-1
Rating: important
References: #1070162
Affected Products:
  • SUSE Linux Enterprise Server 11-SP3-LTSS
  • SUSE Linux Enterprise Point of Sale 11-SP3

  • An update that fixes 15 vulnerabilities is now available.

    Description:

    This update for java-1_6_0-ibm fixes the following issues:

    Security issues fixed:

    - Security update to version 6.0.16.50 (bsc#1070162)
    * CVE-2017-10346 CVE-2017-10285 CVE-2017-10388 CVE-2017-10356
    CVE-2017-10293 CVE-2016-9841 CVE-2017-10355 CVE-2017-10357
    CVE-2017-10348 CVE-2017-10349 CVE-2017-10347 CVE-2017-10350
    CVE-2017-10281 CVE-2017-10295 CVE-2017-10345

    Patch Instructions:

    To install this SUSE Security Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11-SP3-LTSS:
      zypper in -t patch slessp3-java-1_6_0-ibm-13378=1
    • SUSE Linux Enterprise Point of Sale 11-SP3:
      zypper in -t patch sleposp3-java-1_6_0-ibm-13378=1

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11-SP3-LTSS (i586 s390x x86_64):
      • java-1_6_0-ibm-1.6.0_sr16.50-85.5.1
      • java-1_6_0-ibm-devel-1.6.0_sr16.50-85.5.1
      • java-1_6_0-ibm-fonts-1.6.0_sr16.50-85.5.1
      • java-1_6_0-ibm-jdbc-1.6.0_sr16.50-85.5.1
    • SUSE Linux Enterprise Server 11-SP3-LTSS (i586 x86_64):
      • java-1_6_0-ibm-plugin-1.6.0_sr16.50-85.5.1
    • SUSE Linux Enterprise Server 11-SP3-LTSS (i586):
      • java-1_6_0-ibm-alsa-1.6.0_sr16.50-85.5.1
    • SUSE Linux Enterprise Point of Sale 11-SP3 (i586):
      • java-1_6_0-ibm-1.6.0_sr16.50-85.5.1
      • java-1_6_0-ibm-alsa-1.6.0_sr16.50-85.5.1
      • java-1_6_0-ibm-devel-1.6.0_sr16.50-85.5.1
      • java-1_6_0-ibm-fonts-1.6.0_sr16.50-85.5.1
      • java-1_6_0-ibm-jdbc-1.6.0_sr16.50-85.5.1
      • java-1_6_0-ibm-plugin-1.6.0_sr16.50-85.5.1

    References: